Package Details: python2-censys 0.0.8-1

Git Clone URL: https://aur.archlinux.org/python-censys.git (read-only, click to copy)
Package Base: python-censys
Description: A light weight Python 2 wrapper to the Censys REST API
Upstream URL: https://github.com/censys/censys-python
Licenses: Apache
Submitter: ocelot
Maintainer: ocelot
Last Packager: ocelot
Votes: 1
Popularity: 0.103209
First Submitted: 2019-03-10 14:38
Last Updated: 2019-03-10 14:53

Latest Comments

dkasak commented on 2020-09-12 12:58

This package is not currently installable because the dependency python2-netaddr doesn't exist. Furthermore, all of its dependencies are also listed under makedepends too, which seems wrong.

I suggest dropping support for python2 since it is EOL anyway and converting this to be a python3-only package: https://gist.github.com/dkasak/9c1ea59d0ed2daab900ff798e8b9ca3f